NAUTIC(1)

NAME
nautic - A program to find observer position

SYNOPSIS
nautic [options] files...
bar [options] files...

DESCRIPTION
program to compute the observer position in astro-navigation, needs a knowledge about the use of data to find the observer's position, easy to use, compute the ephemeris of 56 major stars and navigational planets. nautic

OPTIONS
 This package has no options, and is controlled entirely through its graphical user interface.

AUTHOR
This manpage was written by Enas Giovanni <gio.enas@alice.it>

HOMPEAGE
The nautic_almanac homepage may be found at https://sourceforge.net/projects/nauticalmanac/

This manual page was written by Enas Giovanni <gio.enas@alice.it>, for the Debian project (and may be used by others).